#page .cd_timer .cd_bg{
  border-radius: 10px 0 !important;
  width: 6.6em !important;
  height: 6.6em !important;
  background-image: linear-gradient(186deg, #ca0607, #9c0407 49%, #000 103%) !important;
  background-position: 50% 0, 50% !important;
  background-repeat: repeat-x, no-repeat !important;
  background-size: 60px, cover !important;
  border: none !important;
  box-shadow: 1px 1px 1px #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;}
#page .cd_timer .cd_num{
  font-family: akrobat-extrabold, sans-serif !important;
  font-size: 3.5em !important;
  padding-top: 0 !important;}
#page .cd_timer .cd_text{
  font-size: 2em !important;
  font-family: akrobat-semibold, sans-serif !important;}
.html-embed-19{max-width: 260px;margin-bottom: 5%;margin-left: auto;margin-right: auto;}

footer {background: rgba(0,0,0,.88);}
.footer-item span, .footer-item span a{color: #fff;}
.a9, .a7, .a5{padding-left: 0;}
.block-quote-23{line-height: 1.4;}
.mb{margin-bottom: 2%;}

.text-span-279, .text-span-253, .bold-text-633 {font-size: 90px;}
.text-block-977._345._4536, .bold-text-555 {font-size: 72px;}
.text-span-281, .bold-text-555._4657 {font-size: 62px;}
.heading-77._90 {font-size: 60px;}
.heading-79, .text-block-163 {font-size: 44px;}
.text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {font-size: 24px;}
#akk3 .paragraph-4, .text-block-993._345, .text-block-1021._8887, .text-block-1129._3425,
.text-span-284, .text-span-285, .text-span-286, .text-block-1011._345435, .faq-a-text-9, .text-block-1126._456{font-size: 20px;}

@media (max-width: 1025px) {
  .text-block-993._345 br:not(.br){display: none;}
  .text-block-1021._8887 br:not(.br){display: none;}
  .text-block-1165 br:not(.br){display: none;}

  .section-3._32423, .section-3._658567{padding: 3%;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 76px;}
  .heading-77._90, ._2332 {font-size: 54px;}
  .columns-151{margin-bottom: 20px;}
  .image-433{
    transform: rotate(0deg);
    position: static;max-width: 100%;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {font-size: 60px;}
  ._5-col{margin-right: 0;}
  .form2-image-wrapper-2{
    background-image: url(../images/_pt3.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 10px 0 0 10px;
    margin-right: 0;}
  ._7-col._7-col-last{left: 0;}
  .forma-2{width: 90%;}
  .sticky1_item-5{padding: 15px;}
  .d-125-3d-wrapper._4657 {height: 281px;
    margin-bottom: 1px;}

  .r1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .r2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 400px;
    min-width: 150px;}
  .f1{flex: 1;
    padding-left: 0;
    padding-right: 0;
    min-width: 250px;}
  .f2{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .a5{flex: 1;
    padding-left: 0;
    padding-right: 10px;
    min-width: 150px;}
  .a6{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 35%;
    min-width: 90px;}
  .a1{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 250px;}
  .a2{flex: 1;
    padding-left: 10px;
    padding-right: 0px;
    max-width: 35%;
    min-width: 150px;}
}

@media (max-width: 900px) {
  .text-block-1011._345435 br:not(.br){display: none;}
  .faq-a-text-9 br:not(.br){display: none;}

  .text-block-1054 {font-size: 88px;}
  .text-block-1052 {font-size: 42px;}
  .heading {font-size: 28px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 64px;}
  .heading-77._90, ._2332 {font-size: 47px;}
  .sticky2_content-right-2 {padding: 4px;}
  .sticky2_item-2{margin-bottom: 10px;}
  .sticky1_content-left{margin-bottom: 0;top: 15%;}
  .heading-79, .text-block-163 {font-size: 36px;}
  .text-span-281, .bold-text-555._4657 {font-size: 54px;}
  .text-block-1157._78768 {font-size: 59px;}
  .r2 {max-width: 40%;}
  .div-block-476 {padding: 2% 0 2% 2%;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {
    font-size: 51px;}
  .heading-77._90, ._2332 {font-size: 41px;}
  .form2-image-wrapper-2 {
    background-size: auto 95%;
    border-radius: 10px 10px 0 0;
    height: 350px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 23px;}
  .text-block-163{margin-bottom: 10px;}
  .d12{min-width: 120px;}
  .text-block-985 {font-size: 40px;}

  .a7{flex: 1;
    padding-left: 0;
    padding-right: 10px;
    min-width: 250px;}
  .a8{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 40%;
    min-width: 120px;}
  .a9{flex: 1;
    padding-left: 0;
    padding-right: 10px;
    min-width: 250px;}
  .a10{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 30%;
    min-width: 120px;}
  .a3{flex: 1;
    padding-left: 0;
    padding-right: 10px;
    min-width: 250px;}
  .a4{flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 40%;
    min-width: 150px;}
}

@media (max-width: 700px) {
  .text-block-1054 {font-size: 78px;}
  .text-block-1052 {font-size: 36px;}
  .heading {font-size: 24px;}
  .text-block-45, .text-block-1162, #akk3 .paragraph-4, .text-block-993._345, .text-block-1021._8887, .text-block-1129._3425, .text-span-284, .text-span-285, .text-span-286, .text-block-1011._345435, .faq-a-text-9, .text-block-1126._456 {
    font-size: 19px;}
  .list-102{font-size: 22px;}
  .sticky1_item-2._546365{
    padding-top: 1px;
    padding-bottom: 1px;}
  .dop-1{max-width: 300px;margin-left: auto;margin-right: auto;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 52px;}
  .heading-77._90, ._2332 {font-size: 38px;}
  .heading-77._90{margin-bottom: 10px;padding-left: 10px;}
  .sticky1_component-2 {grid-row-gap: 0;}
  .sticky1_content-left {top: 15px;}
  .fhone .sticky2_item-2{top: 125px;}
  .section-4.fhone{padding-left: 2%;padding-right: 2%;}
  .sticky-2 .sticky1_component-3{justify-content: flex-start;grid-row-gap: 0;}
  .sticky1_item-5{z-index: 2;}
  .sticky-2 .sticky1_content-left{position: static;}
  .text-span-281, .bold-text-555._4657 {font-size: 43px;}
  .text-block-1157._78768 {font-size: 46px;}
  #page ul, .unordered-list-10 {padding-left: 25px;
    font-size: 19px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 22px;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {font-size: 42px;}
  .heading-77._90, ._2332 {font-size: 35px;}
  .form {margin-top: 20px;}
  .bold-text-643 {font-size: 47px;}
  .section-9._8767{padding: 3%;}
  .text-block-1029{font-size: 28px;}
  #akk3 .akk-item {max-width: 100%;}
  .modalWindow-inner{padding-bottom: 20px;}
  .heading-79, .text-block-163 {font-size: 34px;}
  .text-block-761 {font-size: 25px;}
  .text-block-44 {font-size: 25px;}
}

@media (max-width: 600px) {
  #akk3 .paragraph-4 br:not(.br){display: none;}
  .faq-a-text-9 br:not(.br){display: none;}
  .text-block-172 br:not(.br){display: none;}
  .text-align-center-4._3422 br:not(.br){display: none;}

  .text-block-1054 {font-size: 68px;}
  .text-block-1052 {font-size: 29px;}
  .heading {font-size: 22px;}
  .div-block-393 {padding-left: 23px;}
  .text-block-45, .text-block-1162, #akk3 .paragraph-4, .text-block-993._345, .text-block-1021._8887, .text-block-1129._3425, .text-span-284, .text-span-285, .text-span-286, .text-block-1011._345435, .faq-a-text-9, .text-block-1126._456 {
    font-size: 18px;}
  .text-block-1155 {font-size: 14px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 20px;}
  .d-125-3d-wrapper._4657 {height: 248px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 43px;}
  .heading-77._90, ._2332 {font-size: 32px;}
  .fhone .sticky2_item-2{top: 105px;padding: 15px 20px;}
  .heading-79, .text-block-163 {font-size: 30px;}
  blockquote {font-size: 16px;}
  .text-span-281, .bold-text-555._4657 {font-size: 37px;}
  .text-block-1157._78768 {font-size: 39px;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {font-size: 36px;}
  .heading-77._90, ._2332 {font-size: 30px;}
  .form2-image-wrapper-2 {height: 300px;}
  .text-block-761 {font-size: 23px;}
  .text-block-44 {font-size: 20px;}
  .contact-cards-1-btn-2._09988._34545, .button-111._0000._3453, .button-111._0000{
    max-width: 290px;
    display: block;
    width: 100%;
    line-height: 1.6;}
}

@media (max-width: 500px) {
  .a1, .a3, .r1, .d11, .a7, .a9{min-width: 100%;}
  .a2{order: -1;margin-bottom: 25px;max-width: 50%;}
  .d12, .a10{order: -1;margin-bottom: 10px;max-width: 40%;}
  .a4, .r2, .a8{order: -1;margin-bottom: 15px;max-width: 50%;}

  .sticky1_component {grid-row-gap: 0;}
  .text-block-1054 {font-size: 61px;}
  .div-block-393 {min-height: fit-content;}
  .d-125-3d-wrapper._4657 {height: 143px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 39px;}
  .heading-77._90, ._2332 {font-size: 28px;}
  .fhone .sticky2_item-2 {top: 97px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 19px;}
  .contact-cards-1-btn-2._09988._34545, .button-111._0000._3453, .button-111._0000 {max-width: 260px;}
  .heading-79, .text-block-163 {font-size: 27px;}
  .block-quote-23, .text-block-1157._78768{padding-left: 13px;}
  .text-span-281, .bold-text-555._4657 {font-size: 34px;}
  .text-block-1157._78768 {font-size: 33px;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {font-size: 32px;}
  .heading-77._90, ._2332, .text-block-1029 {font-size: 26px;}
  .text-block-1026 {font-size: 41px;}
  .bold-text-643 {font-size: 42px;}
  .d18{margin-top: 14px;}
  .text-block-761 {font-size: 22px;}
}

@media (max-width: 450px) {
  .forma-2 {width: 100%;}
  .text-block-1054 {font-size: 50px;}
  .text-block-1052 {font-size: 26px;}
  .div-block-393 {
    padding-top: 3%;
    padding-bottom: 4%;
    padding-left: 16px;}
  .a1{padding-left: 5px;}
  .text-block-45, .text-block-1162, #akk3 .paragraph-4, .text-block-993._345, .text-block-1021._8887, .text-block-1129._3425, .text-span-284, .text-span-285, .text-span-286, .text-block-1011._345435, .faq-a-text-9, .text-block-1126._456 {
    font-size: 17px;}
  .d-125-3d-wrapper._4657{max-width: 100%;height: 116px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 36px;}
  .contact-cards-1-btn-2._09988._34545, .button-111._0000._3453, .button-111._0000 {
    max-width: 236px;}
  .text-span-281, .bold-text-555._4657 {font-size: 31px;}
  .text-block-977._345._4536, .bold-text-555, .bold-text-555._4657 {font-size: 29px;}
  .heading-77._90, ._2332, .text-block-1029 {font-size: 24px;}
  .form2-image-wrapper-2 {height: 250px;}
  .text-block-1065 {font-size: 15px;}
  .text-block-761 {font-size: 21px;
    margin-bottom: 10px;}
}

@media (max-width: 400px) {
  .text-block-1054 {font-size: 46px;}
  .text-block-1052 {font-size: 24px;}
  .heading {font-size: 19px;}
  .fhone .sticky2_item-2 {top: 85px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 33px;}
  .heading-79, .text-block-163 {font-size: 24px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 18px;}
  blockquote {font-size: 15px;}
  .section-10 {padding: 5% 2% 4%;}
  .d12, .a10 {max-width: 50%;}
}

@media (max-width: 360px) {
  .text-block-1054 {font-size: 42px;}
  .text-block-1052 {font-size: 22px;}
  .heading {font-size: 17px;}
  .d-125-3d-wrapper._4657 {height: 100px;}
  .bold-text-643 {font-size: 38px;}
  #akk3 .akk_title {font-size: 16px;}
  .text-block-761 {font-size: 20px;}
}

@media (max-width: 330px) {
  .bold-text-643 {font-size: 36px;}
  .text-block-1054 {font-size: 39px;}
  .text-block-1052 {font-size: 20px;}
  .heading {font-size: 16px;}
  .text-block-1155 {font-size: 13px;}
  .text-block-45, .text-block-1162, #akk3 .paragraph-4, .text-block-993._345, .text-block-1021._8887, .text-block-1129._3425, .text-span-284, .text-span-285, .text-span-286, .text-block-1011._345435, .faq-a-text-9, .text-block-1126._456 {
    font-size: 16px;}
  #page ul, .unordered-list-10 {font-size: 16px;}
  .bold-text-410, .text-block-1165, .text-align-center-4._3422, .text-block-1170, .bold-text-632, .text-block-171 {
    font-size: 17px;}
  .text-span-279, .text-span-253, .bold-text-633 {font-size: 31px;}
  .heading-77._90, ._2332, .text-block-1029 {font-size: 22px;}
  .fhone .sticky2_item-2 {
    padding: 10px;
    top: 78px;}
}











